
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/02_04_seg62.wav"]

crest: [1.30397832394, 1.31327867508, 1.29818749428, 1.28025126457, 1.14591348171, 1.13502442837, 1.15299785137, 2.58948302269, 2.64877915382, 1.44225680828, 1.40180933475, 1.40849125385, 1.21828365326, 1.3427580595, 1.92307519913, 1.92071139812, 1.87192201614, 6.00083494186, 1.21959888935, 1.80429720879, 1.26180183887, 1.20307028294, 1.29788053036, 1.97446370125, 1.93986606598, 1.27791559696, 1.23677265644, 1.26404833794, 1.11976659298]

mfcc_0: [-750.331237793, -794.677124023, -823.934753418, -832.271179199, -841.335571289, -861.853820801, -845.964233398, -914.177307129, -843.371704102, -778.814147949, -840.298522949, -920.554504395, -887.90612793, -908.439147949, -904.52734375, -979.551635742, -989.918884277, -872.749450684, -779.487365723, -664.207885742, -706.42199707, -778.508972168, -812.219360352, -817.837158203, -787.94128418, -855.656555176, -875.887512207, -890.807983398, -892.891723633]

mfcc_1: [225.296340942, 218.875350952, 203.537658691, 218.544570923, 193.331115723, 190.304000854, 185.621643066, 163.179290771, 177.098205566, 184.622665405, 203.953308105, 191.814178467, 193.643692017, 182.000167847, 174.23828125, 133.394897461, 121.28250885, 150.737854004, 207.795837402, 191.776779175, 207.64201355, 213.933517456, 191.740661621, 217.418609619, 234.794876099, 217.624725342, 217.221313477, 193.537231445, 211.231643677]

mfcc_10: [2.55711078644, -1.5456430912, 3.14961528778, 4.22243452072, 3.35462880135, 7.28955507278, 4.61197471619, 2.29796481133, 0.174226760864, -0.968023121357, -0.524154126644, -2.09444904327, -1.96866369247, -2.37058782578, 3.13413739204, 5.12371826172, -0.305916935205, -6.40346193314, -12.8363256454, -20.3447723389, -24.9745464325, -22.1068782806, -12.6992301941, -20.6373500824, -23.0213336945, -28.1125240326, -29.5297908783, -25.532327652, -27.5517158508]

mfcc_11: [0.0546650364995, -1.19437408447, 1.06963121891, 4.65630245209, 9.14109992981, 9.65688323975, 8.55986404419, 14.3165330887, 7.61516523361, 5.59945487976, 0.324864238501, -0.131546273828, 9.98862838745, 7.5597281456, 2.66587734222, -1.04076218605, 7.99345827103, -3.38013458252, -5.7708735466, -7.59165287018, -10.3687543869, -8.67484664917, -4.31789684296, -14.6023626328, -14.4067296982, -10.3503980637, -13.4989490509, -10.506819725, -12.7935276031]

mfcc_12: [0.995389819145, 1.08343875408, -0.416940867901, 3.57524728775, 5.35487794876, 9.03388500214, 10.8780822754, 16.5820636749, 7.70357465744, 7.01687765121, 5.3930773735, 9.19256019592, 15.1719617844, 10.4654979706, 3.09561419487, -1.90529334545, 11.2543745041, 1.61106979847, -6.6324005127, -4.30773115158, -9.22080898285, -9.16481113434, -1.51903426647, -5.39727306366, -1.8958221674, -2.44066691399, -1.75308263302, -0.27445936203, -1.54514527321]

mfcc_2: [8.79234695435, 33.9717178345, 43.2099113464, 62.6843223572, 68.7021636963, 74.4875793457, 48.9481315613, 21.3024234772, 26.5328121185, 22.128736496, 53.6454620361, 77.6541671753, 55.8575057983, 70.2006072998, 22.9365673065, 23.0203723907, 21.7720470428, -9.82574081421, -0.47587159276, -53.8237266541, -55.7438201904, -23.1018199921, -18.4972496033, 3.81075024605, -11.07949543, 26.1139144897, 32.4102134705, 35.8046226501, 43.8775901794]

mfcc_3: [26.9327049255, 19.8424510956, 18.4542503357, 42.2575340271, 52.2971725464, 56.9237823486, 52.885925293, 28.296579361, 28.4660720825, 51.2888221741, 49.7694854736, 51.0138092041, 50.3425483704, 50.6962547302, 32.5475311279, 14.1108951569, 18.2304039001, 11.8586978912, 24.977563858, 44.1358146667, -5.29009246826, -23.5906333923, 8.56864261627, 28.497379303, 21.3815803528, -4.3744597435, -11.2815952301, -8.94125366211, -9.80184268951]

mfcc_4: [44.7574005127, 35.0649681091, 19.9893627167, 21.7845096588, 15.5636978149, 15.6830291748, 26.7390193939, 16.9639701843, 23.7061157227, 28.4025936127, 25.8784275055, 16.5959968567, 20.2482528687, 21.675535202, 28.8270511627, 13.196436882, 10.7241744995, 5.4998626709, 64.7732849121, 25.5367488861, 24.770822525, 14.8924942017, 13.4496326447, 19.2133750916, 26.1177272797, 11.636387825, 4.53901004791, 0.0378522872925, -2.08630418777]

mfcc_5: [18.248085022, 30.1265220642, 26.1802177429, 18.8506908417, 14.9061775208, 8.37066555023, 14.6511259079, 3.59434223175, 10.6318416595, 9.58693790436, 13.0791702271, 4.61609697342, 12.8876848221, 9.97446155548, 19.7068271637, 8.68265533447, 4.66192483902, 2.15125179291, 38.2076950073, 2.25013947487, 7.59025096893, 19.3224201202, 12.3164978027, -6.36691522598, -7.4639081955, -3.67940187454, -0.533499896526, 0.696422100067, -2.93947577477]

mfcc_6: [5.96161556244, 9.93945026398, 13.7067108154, 15.3278560638, 13.5098705292, 9.1420173645, 7.71418905258, 10.2832126617, 12.9445524216, 14.2172746658, 8.08668327332, 4.56538915634, 9.44797706604, 12.3087768555, 22.0052871704, 13.1949157715, 10.7472372055, -5.19044065475, 6.50101709366, -3.32921624184, -20.7007369995, -21.4723014832, -4.82412958145, 3.55513811111, -2.01479578018, -16.9803905487, -17.3111763, -13.3277664185, -17.6926498413]

mfcc_7: [5.36479377747, -0.120546229184, -3.55126881599, 1.13718867302, 1.35941028595, 0.635057032108, 1.28875422478, 4.1050825119, 5.30698060989, 9.33174133301, 5.13234996796, 0.0552670806646, -2.79445004463, -1.3204356432, 5.45622491837, 3.65118074417, 1.06480920315, -4.50919008255, 8.28117847443, -6.9252409935, -11.3424091339, -15.3589582443, -16.6193161011, -5.76452970505, -15.9463424683, -15.0181379318, -22.9739513397, -22.4901161194, -27.1390762329]

mfcc_8: [13.01749897, 11.7839603424, 0.79753857851, 2.81493806839, 4.04322862625, 4.24389123917, 5.77090501785, 5.71310520172, -0.169945627451, 1.25938332081, 0.616549611092, -0.790323376656, -5.45997142792, -2.06268978119, 8.84130764008, 5.48802947998, 3.6758043766, -3.45348572731, 11.9012651443, -8.98891830444, -5.18846464157, -3.34742546082, -3.18265318871, -21.1461658478, -24.867275238, -14.1848926544, -17.2344512939, -18.7600154877, -23.7087497711]

mfcc_9: [14.5578966141, 13.2165060043, 7.84381961823, 8.26523971558, 9.73119258881, 10.81686306, 12.7917337418, 5.8018116951, 1.14673304558, 3.16238093376, 2.43213319778, -0.078049339354, -0.97742420435, 0.908221781254, 14.559378624, 13.681681633, 7.33169698715, 0.281159907579, -2.11235904694, -5.07218694687, -12.8553781509, -12.3430042267, -4.14566040039, -20.4672756195, -17.8570041656, -24.6535377502, -22.6073856354, -21.0297279358, -24.2178993225]

rms: [0.116242542863, 0.093139782548, 0.077725097537, 0.0749524980783, 0.0599176473916, 0.0543277151883, 0.0492150783539, 0.0123308962211, 0.0632276460528, 0.104289740324, 0.0736791044474, 0.0410430170596, 0.031242929399, 0.0340838953853, 0.0242502596229, 0.00393394799903, 0.00306927668862, 0.0181385111064, 0.0925861895084, 0.105246633291, 0.0668758302927, 0.0452897287905, 0.0325700491667, 0.0681778416038, 0.0852320566773, 0.0438051410019, 0.0360462330282, 0.0306037403643, 0.0322053954005]

spectralcentroid: [547.035339355, 550.484924316, 628.466430664, 343.515228271, 454.349517822, 458.634277344, 528.579162598, 811.356384277, 824.206481934, 688.523864746, 450.949462891, 481.105194092, 438.101928711, 548.575073242, 599.03302002, 974.525695801, 1027.99072266, 1202.98876953, 589.785217285, 1049.69812012, 994.049682617, 827.405761719, 995.044189453, 585.703186035, 593.446960449, 636.736083984, 611.286743164, 795.615600586, 562.374145508]

spectralcontrast_0: [-0.65757060051, -0.683311462402, -0.705167651176, -0.645957291126, -0.663263261318, -0.65366590023, -0.652349889278, -0.751461565495, -0.722509562969, -0.591700315475, -0.671792685986, -0.758897542953, -0.746348321438, -0.759894907475, -0.62332046032, -0.833078563213, -0.836613953114, -0.807709097862, -0.573109447956, -0.437266469002, -0.372664898634, -0.406729191542, -0.625669002533, -0.425715267658, -0.361297547817, -0.481398999691, -0.531951665878, -0.638083100319, -0.634508252144]

spectralcontrast_1: [-0.768601953983, -0.765996456146, -0.806743741035, -0.794201850891, -0.818551898003, -0.818890631199, -0.80930352211, -0.810143649578, -0.819198429585, -0.814805924892, -0.803713738918, -0.810434699059, -0.794453442097, -0.83914655447, -0.831911563873, -0.887431800365, -0.867096841335, -0.815528929234, -0.599609732628, -0.657299041748, -0.74317920208, -0.757679104805, -0.823096513748, -0.658050596714, -0.623769402504, -0.651750981808, -0.620222628117, -0.635729670525, -0.595422625542]

spectralcontrast_10: [-8.6835565567, -9.21643543243, -9.3391752243, -9.45973014832, -9.38610744476, -9.46003913879, -9.15602207184, -9.65970993042, -9.08586120605, -8.32811450958, -9.36962985992, -10.3740434647, -9.76193523407, -9.83917140961, -9.73372745514, -10.5948495865, -10.4184455872, -9.21507167816, -9.06465911865, -7.15880632401, -8.41352272034, -9.46575069427, -9.17473220825, -9.24447441101, -8.95757770538, -10.0060768127, -10.1837320328, -10.1188440323, -10.4075298309]

spectralcontrast_11: [-10.0371713638, -10.1065254211, -9.9400510788, -10.4663772583, -10.1731014252, -10.0962963104, -10.1932439804, -11.4591417313, -10.3584728241, -9.91493797302, -10.5144309998, -11.3814277649, -11.137553215, -11.0485553741, -11.4465723038, -12.268491745, -12.3672437668, -10.8723812103, -10.0598583221, -9.81202602386, -9.97577476501, -10.401881218, -10.8122596741, -11.2633914948, -11.5445308685, -11.5199594498, -11.8132314682, -11.6920909882, -12.1346712112]

spectralcontrast_2: [-0.789334952831, -0.794938504696, -0.815307021141, -0.759755969048, -0.745682895184, -0.745263576508, -0.772343695164, -0.851794064045, -0.834547579288, -0.835383653641, -0.845246016979, -0.857225775719, -0.839570879936, -0.87369287014, -0.845012962818, -0.87859249115, -0.87122887373, -0.848030269146, -0.794215917587, -0.757155835629, -0.713938832283, -0.708786845207, -0.763656377792, -0.813263654709, -0.8060516119, -0.813629508018, -0.830526053905, -0.849727809429, -0.830116391182]

spectralcontrast_3: [-0.800630569458, -0.825809597969, -0.821345984936, -0.837850689888, -0.856345295906, -0.88634544611, -0.863712072372, -0.848627090454, -0.837056219578, -0.836272776127, -0.830570340157, -0.87271797657, -0.850121557713, -0.864112854004, -0.800929486752, -0.845356345177, -0.861332952976, -0.844559431076, -0.795543015003, -0.733298122883, -0.656237542629, -0.668371796608, -0.742490708828, -0.764668345451, -0.73192691803, -0.693079650402, -0.714778959751, -0.755754947662, -0.746009349823]

spectralcontrast_4: [-0.74591511488, -0.812093913555, -0.87359380722, -0.876598358154, -0.886549711227, -0.896691501141, -0.877140462399, -0.864120781422, -0.864387691021, -0.843456804752, -0.851658582687, -0.880394220352, -0.870411396027, -0.898009419441, -0.856927335262, -0.869503974915, -0.873104631901, -0.835206747055, -0.7008690238, -0.676540136337, -0.623803794384, -0.697574138641, -0.759347677231, -0.781788408756, -0.743989944458, -0.777437865734, -0.804116547108, -0.840465903282, -0.82904291153]

spectralcontrast_5: [-0.915462613106, -0.925525426865, -0.937554657459, -0.903520941734, -0.893278300762, -0.921130716801, -0.907540082932, -0.865410625935, -0.918559074402, -0.893105566502, -0.89350771904, -0.886582553387, -0.866448402405, -0.898334920406, -0.871228694916, -0.863051772118, -0.855455338955, -0.859805822372, -0.925632297993, -0.815927445889, -0.87440431118, -0.887393534184, -0.850187718868, -0.863335549831, -0.853838026524, -0.890340268612, -0.887759566307, -0.881025075912, -0.874291360378]

spectralcontrast_6: [-3.42130374908, -3.73996090889, -4.40816402435, -4.03047418594, -4.30077648163, -4.5164270401, -4.62943220139, -6.286632061, -5.05202531815, -4.26532411575, -4.16532993317, -4.99952363968, -4.74849510193, -4.84432649612, -6.06191301346, -7.24894857407, -7.47293663025, -6.87943315506, -4.18708229065, -5.32315683365, -6.57118463516, -7.06610250473, -6.18984460831, -6.5109295845, -6.60946798325, -7.25468254089, -7.50740289688, -7.44236183167, -7.44118642807]

spectralcontrast_7: [-5.75917959213, -5.95301198959, -5.8399682045, -5.56206274033, -5.71073818207, -5.82081794739, -6.06308889389, -7.1372833252, -6.36986112595, -5.69705629349, -5.79243850708, -6.34673976898, -6.06898880005, -6.22668981552, -7.4011092186, -8.25436973572, -8.26759529114, -6.87667036057, -6.71929836273, -5.25750875473, -5.21948766708, -5.62274742126, -5.86986970901, -5.73568820953, -5.30961704254, -5.64269447327, -5.86184406281, -6.1818447113, -5.8725938797]

spectralcontrast_8: [-6.20298957825, -6.67178153992, -6.90673446655, -7.26578235626, -7.66479730606, -7.82306337357, -7.89153766632, -8.13241672516, -7.54138612747, -6.99455785751, -7.36966180801, -8.18095970154, -8.16915893555, -8.18264102936, -8.08167934418, -8.58145236969, -8.96872425079, -7.52780914307, -7.3258805275, -6.11126708984, -6.323138237, -6.85533666611, -7.25179481506, -7.06303834915, -6.77902507782, -7.16069889069, -7.18936824799, -7.41899967194, -7.44157743454]

spectralcontrast_9: [-7.01809406281, -7.45248603821, -7.86854839325, -8.3838634491, -8.66014862061, -8.87695980072, -8.46003055573, -8.98469829559, -8.1300239563, -7.6580748558, -8.60965919495, -9.65797805786, -8.95824337006, -9.35196113586, -8.98797512054, -9.70973777771, -9.75087451935, -8.18621921539, -7.04392576218, -6.19627332687, -6.44194555283, -7.18516302109, -7.56085205078, -8.0516910553, -7.50985431671, -8.82332038879, -8.85326194763, -8.85664653778, -8.9900970459]

spectralflux: [176.328521729, 248.081863403, 386.956542969, 150.724624634, 155.279510498, 170.289855957, 221.343887329, 382.151062012, 415.019805908, 351.449310303, 200.828170776, 315.942047119, 197.515533447, 311.036804199, 175.724655151, 496.894439697, 583.333312988, 980.237121582, 153.452697754, 1295.65209961, 1384.61547852, 884.910522461, 806.763244629, 284.280944824, 326.086975098, 386.473449707, 369.565246582, 690.217407227, 366.847839355]

spectralrolloff: [176.328521729, 248.081863403, 386.956542969, 150.724624634, 155.279510498, 170.289855957, 221.343887329, 382.151062012, 415.019805908, 351.449310303, 200.828170776, 315.942047119, 197.515533447, 311.036804199, 175.724655151, 496.894439697, 583.333312988, 980.237121582, 153.452697754, 1295.65209961, 1384.61547852, 884.910522461, 806.763244629, 284.280944824, 326.086975098, 386.473449707, 369.565246582, 690.217407227, 366.847839355]

zcr: [0.0205314010382, 0.020140664652, 0.0173913035542, 0.0167270544916, 0.0159161519259, 0.00894474610686, 0.00926383305341, 0.028461098671, 0.0158102754503, 0.0124547099695, 0.0179865416139, 0.016485504806, 0.0170031059533, 0.0112876249477, 0.0149456514046, 0.0448369570076, 0.0321557968855, 0.0773221328855, 0.015664961189, 0.0596739165485, 0.0683528408408, 0.0482736565173, 0.0371376797557, 0.0183946490288, 0.0238742213696, 0.0283816419542, 0.0258152186871, 0.0258152186871, 0.0290421191603]
